# Uses of Class
org.bukkit.entity.LightningStrike.Spigot

Packages that use LightningStrike.Spigot
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of LightningStrike.Spigot in org.bukkit.entity

Methods in org.bukkit.entity that return LightningStrike.Spigot
Modifier and Type
Method
Description
`@NotNull LightningStrike.Spigot`
LightningStrike.`spigot()`